/* element styles *********************************************************** */
:link,:visited{text-decoration:none;}
ul,ol{list-style:none;}
a img,:link img,:visited img{border:none;}
html,form,input,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,table,thead,tbody,tfoot,th,tr,td,pre,p,blockquote,fieldset{margin:0;padding:0;font-family:helvetica,arial,sans-serif;
}
body {
 	/* background: #fff url(clear.gif) 0px 0px; */
    font-family: helvetica,arial,sans-serif;
    font-size:15px;
    line-height:1.2em;
    margin: 0;
    color:#000; 
}
h1 {
text-align:center;
 padding:0;
 color:#ebe8eb;
 font:2em helvetica,arial,sans-serif;
 background-color:#020b49;
display:block;
font-weight:bold;
	margin: 0;
}
h2{font-size:1.1em;line-height:1.1em;
background-color:transparent;
color:#020b49;}
.whiteback {background-color: #ffffff;}
h3{font-size:1.5em;}
h4{font-size:.65em;color:#b22222;}
a:link {text-decoration:none;color:#0431B4;}
a:visited {text-decoration:none;color:#6A0888;}
a:hover {color: #b22222;}
h5{font-size:1.25em;}
h6{font-size:1.1em;}
pre,code{font-size:1em;}
address{font-style:normal;}
table{border-collapse:collapse;}
    
.content {padding: 0; }
ul {list-style-type:none; padding: 0; margin: 0; text-indent: 0; list-style-position: outside;}
.tabBody {
	margin-top:10px;
   background-color: transparent;
    }
.smallGray { 
	color: #888; 
	line-height: 16px;
	font-size: 16px;
	}
.smallGray a:link, .smallGray a:visited { 
	color: #888; 
	font-size: 16px;
	}
.smallBlack a:link, .smallBlack a:visited { 
	color: #020b49; 
	}
.miniGray { 
	color: #888; 
	line-height: 14px;
    font-size: 12px;
	}
.sub {width: 25%;padding-top:6px;padding-left:10px; 
	background-color: transparent;}
.a1   { 
font: 1.4em helvetica,arial; 
background-color: transparent;
float: left;
padding-top:10px;
padding-left:10px; 
}
.m1 { 
font: 1.4em helvetica,arial; 
background-color: transparent;
float: left;
padding-top:10px;
padding-left:10px; 
} 
.s1   { 
font: 1.1em helvetica,arial; 
background-color: transparent;
float: left;
padding-top:10px;
padding-left:3px; 
}.btn1 {
padding-left:2px;
padding-right:2px;
padding-top:1px:
padding-bottom:2px;
margin-left:3px;
margin-top:4px;
font-size:10pt;
     }
.btn3 {
	-moz-box-shadow:inset 0px 0px 0px 0px #020b49;
	-webkit-box-shadow:inset 0px 0px 0px 0px #020b49;
	box-shadow:inset 0px 0px 0px 0px #020b49;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #020b49), color-stop(1, #020b49) );
	background:-moz-linear-gradient( center top, #020b49 5%, #020b49 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#020b49', endColorstr='#020b49');
	background-color:#020b49;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #000000;
	display:inline-block;
	color:#ebe8eb;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:1px 3px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1a181a;
margin-top:3px;
}.btn3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #020b49), color-stop(1, #020b49) );
	background:-moz-linear-gradient( center top, #020b49 5%, #020b49 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#020b49', endColorstr='#020b49');
	background-color:#020b49;
}
.btn3:active {
	position:relative;
	top:1px;
}
}/* This imageless css button was generated by CSSButtonGenerator.com */
.newsText{
	color: #020b49;
	font-family: helvetica,arial;
	}
.newsText ul {
	list-style:disc;
	}
.headLines ul{
	margin-left:18px;
	list-style:disc;
	}
.headLines ul li {
	font-family: helvetica,arial;
	color: #020b49; 
}
.headLines a:link { 
    font-weight:normal;
	color: #000; 
	font-family: helvetica,arial;
	line-height:112%; 		
	}
.headLines a:visited { 
    font-weight:normal;
	color: #555; 
	font-family: helvetica,arial;
	line-height:112%; 		
	}
.headlines a:hover { 
color: #000;
	background-color: #FEFFC9;
    }
.smallBlack { 
font-size:115%;
	color: #020b49; 
font-weight:bold;
margin-bottom:5px;
    }
.smallBlack a:link, .smallBlack a:visited { 
	color: #020b49; 
	}
.smallBlack2 { 
margin-bottom:8px;
	color: #020b49; 
    }
.smallBlack3 { 
	color: #020b49; 
font-size:10px;
margin:0;
padding:0;
vertical-align:3px;
font-variant: small-caps;
    	}
.smallBlack4 { 
font-size:112%;
	background-color: #020b49;
    color: #ebe8eb; 
font-weight:bold;
padding:2px;
margin:0;
    }
.smallBlack4 a:link, .smallBlack4 a:visited { 
    color: #ebe8eb; 
	}
.tdRow { 
line-height:130%;
font-size:110%;
    	}
.inline { float:left; }
.clearBoth { clear:both; }
#topText {
        position:absolute;
        top:3px;
		width:115px;
        right: 35px;
	text-align:right;
      }
#topText2 {
        position:absolute;
        top:3px;
        right: 137px;
             }
#topSearch{
        position:absolute;
        top:77px;
        left:45px;
		min-width:480px;
       } 
#topMenu{
        position:absolute;
        top:3px;
      left:325px;
		z-index:15;
       } 
#topMini{
        position:absolute;
        top:3px;
      left:475px;
		z-index:15;
       } 
#topnews { 
        position:absolute;
		top:188px;
        left:12px;
		width:635px;
		height:170px;
		overflow:hidden;
        padding-left:5px;
        border:1px solid #020b49;
   }
#topad{
		position:absolute;
		top:75px;
		left:670px;
		height:250px;
		width:30%;
		text-align:center;
		z-index:-50;
		}
#topColor {
        position:absolute;
        top:3px;
		width:20px;
		right: 15px;
        }
#links {
        position:absolute;
        top:375px;
		margin-left: 10px;
		margin-right: 2px;
		min-width:788px;
        }
#shopmall {
        position:absolute;
        top:375px;
        right:2px;
		margin-left: 10px;
		margin-right: 2px;
        }